R:create:fan_washing#create:splashing/gravel#item_stack&minecraft:flint
R:create:crushing#create:crushing/tuff#item_stack&minecraft:flint
R:create:fan_washing#create:splashing/red_sand#item_stack&minecraft:gold_nugget
R:create:fan_washing#create:splashing/soul_sand#item_stack&minecraft:quartz
R:create:fan_washing#create:kjs/2suyym9h1vnc9d0kfer58g98e#item_stack&thermal:silver_nugget
R:create:mixing#create:kjs/2zt6cv7dbbw7ptdln1xo6d967#item_stack&northstar:mars_soil
R:minecraft:crafting#minecraft:kjs/northstar_jet_engine#item_stack&northstar:jet_engine
R:create:mechanical_crafting#create:kjs/createpropulsion_thruster#item_stack&createpropulsion:thruster
R:minecraft:crafting#minecraft:kjs/vs_eureka_engine#item_stack&vs_eureka:engine
